# Survival

## Controls:

- WASD/Fletxes: Moviment horitzontal
- Shift: Córrer
- Control: Ajupir-se
- Espai: Saltar
- Click Esquerra: Disparar
- Click Dreta: Cancel·lar
- Click Rodeta: Interactuar
- V: Victòria!